com.explodingpixels.widgets

## Interface IconProvider

- All Known Implementing Classes:
    SourceListItem

      public interface IconProvider

  An interface for provider's of `Icon`s.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Icon` | `getIcon()` Gets the `Icon` for this element.

- - ### Method Detail

    - #### getIcon

          Icon getIcon()

      Gets the `Icon` for this element.
      Returns:
        the `Icon` for this element.